#! /usr/bin/env bash

SETTINGS='settings.py'

function main {
local file="$(realpath "${BASH_SOURCE[0]}")"
local root="$(dirname "${file}")"
    cd "${root}"
    pelican \
    --settings "${SETTINGS}" \
    "${@}" && \
    ln --symbolic '../theme' 'out/fr'
}

main "${@}"
